[FSystem]
name=
pass=
check=1
sxname=
dcheck=0
check1=1
check2=1
check3=1
check4=0
checkid4=
check5=0
checkid5=
check6=0
checkid6=
check7=0
checkid7=2
fcheck=0
fname=
femail=
furl=
check8=0
checkid8=5
check9=0
hotkey=F
skinid=1
F15dlid=0
F15tim1=10
F15tim2=30
F15yz1=http://www.sogou.com
F15yz2=sogou
F15yz3=4
F15xc=2
F15ck=1
F16ck=2
jsheck=0
hintid=5
urlcopy=1.74
sname=billgxl|1|C82064CB
ptstr=
ADSLname=64
ADSLpass=64
clcheck=0
cltime1=20
cltime2=4
cltime3=39
